Skip to navigation

Start a voice session with a published expert

Rate limited per visitor. Returns a LiveKit token.

No key: anyone may call this for a published expert (rate limited per visitor).

Path parameters

slugstringRequired

The expert’s public link handle.

Request

This endpoint expects an object.
variablesmap from strings to stringsOptional
languagestringOptional

One of the expert’s languages (400 otherwise).

Response

OK
serverUrlstring

The voice server URL (wss://…).

roomNamestring
participantTokenstring
The LiveKit access token for this one session.

Errors

429
Too Many Requests Error